Subject: Fwd: HFL follow ups needed 7/30
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 2 Aug 2019 05:21:26 +0000

Guys, please try these and update everyone else

Sent from my iPhone

Begin forwarded message:

From: Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Date: 2 August 2019 at 06:26:47 GMT+5:30
To: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: HFL follow ups needed 7/30

Guys, I've tried to call those declined orders but for some reasons i couldn't connect the call.

@ DayShift- Please try to call those mentioned declined orders.

Thanks
Kae

On Thu, Aug 1, 2019 at 3:04 AM Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:
Hi Team

Please follow up on these declined orders and do remember to update to update the notes:
EH-201907301903-599926
EH-201907310227-122045
EH-201907310704-000264

Thanks
Arif
Cheers to life :-)

On Thu, Aug 1, 2019 at 12:31 AM Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:
Kae

You should have updated the notes if you did a follow up, how will anyone know if there was an attempt to contact the customer.

Thanks
Arif
Cheers to life :-)

On Wed, Jul 31, 2019 at 10:26 PM Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>> wrote:
I tried to call one of the declined orders last July 30 but it was unsuccessful. 2 orders from SG and China were also unsuccessful i didn't follow up again. Since my shift ends early i forgot to tell Anush to follow up those declined orders and today is my OFF too. I could have called them when im in shift. . I always make sure to call those declined orders.

My bad, Apologize

On Thu, Aug 1, 2019 at 12:55 AM Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>> wrote:
I tried to call one of the declined orders last July 30 but it was unsuccessful. 2 orders from SG and China were also unsuccessful i didn't follow up again. Since my shift ends early i forgot to tell Anush to follow up those declined orders and today is my OFF too. I could have called them when im in shift. . I always make sure to call those declined orders.

---------- Forwarded message ---------
From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wed, Jul 31, 2019 at 10:06 PM
Subject: Re: HFL follow ups needed 7/30
To: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Cc: Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, Anush Saxena <[email-masked]<mailto:[email-masked]>>, bharat sharma <[email-masked]<mailto:[email-masked]>>, Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>

Kae/Anush: why is it not being done?

From: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 31 July 2019 at 7:22 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, Anush Saxena <[email-masked]<mailto:[email-masked]>>, bharat sharma <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: HFL follow ups needed 7/30

Hi Deeksha

One of them is in IST which I have just tried calling, the other one is in China and one in Singapore... I have followed up on them a while ago and its not their business hours at this point... Morning or afternoon shift agent should have followed up on these accounts.

Thanks

On Wed, 31 Jul 2019, 19:14 Deeksha Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
@ Arif: what time zone is this?

@ Ashish: can you tell who is supposed to be in the shift for this time zone?

@ guys: why is this not being done? I am hoping for a good explanation here. It is not Arif’s job to keep reminding you. Anyone who is responsible for this needs to come and see me.

Regards,
Deeksha

From: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 31 July 2019 at 7:05 PM
To: Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Anush Saxena <[email-masked]<mailto:[email-masked]>>, bharat sharma <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Re: HFL follow ups needed 7/30

Hi Team

I asked Arjun to remind the team to follow up on the declined orders for two consecutive days which he did, but it seems like its all falling on deaf ears.
@Deeksha Dadu<mailto:[email-masked]>  Could you please check with the agent/s in shift why no one is bothered to follow up on these declined orders during the local business hours of these customers?

Thanks
Arif
Cheers to life :-)

On Wed, Jul 31, 2019 at 1:13 AM Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:
Hi All,

Please follow up on these orders and update the notes.

Thank you,
AJ

________________________________
From: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
To: "kaeiarablythedelfino" <[email-masked]<mailto:[email-masked]>>, "Anush Saxena" <[email-masked]<mailto:[email-masked]>>, "bharat sharma" <[email-masked]<mailto:[email-masked]>>, "Shakeel Ahmad Hajam" <[email-masked]<mailto:[email-masked]>>
Cc: "phaedrusrf" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 30, 2019 1:02:44 AM
Subject: HFL follow ups needed 7/30

Hi All,

Please follow up and update the notes:

EH-201907252154-077229
EH-201907270932-455027
EH-201907272253-188435
EH-201907281505-444426

Thank you,
AJ